actions: []
api_documentation: http://docs.ros.org/en/noetic/api/rviz_robot_description_topic/html
authors: Tim Clephas <tim.clephas@nobleo.nl>
brief: ''
bugtracker: ''
depends:
- catkin
- rviz
depends_on: []
description: RobotModel display using a `/robot_description` topic instead of a parameter
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__rviz_robot_description_topic__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__rviz_robot_description_topic__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Tim Clephas <tim.clephas@nobleo.nl>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rviz_robot_description_topic__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rviz_robot_description_topic__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rviz_robot_description_topic__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rviz_robot_description_topic__ubuntu_focal_arm64__binary
repo_name: rviz_robot_description_topic
repo_url: ''
srvs: []
timestamp: 1691578562.1642709
url: https://github.com/nobleo/rviz_robot_description_topic
vcs: git
vcs_uri: https://github.com/nobleo/rviz_robot_description_topic.git
vcs_version: main
